.utbcourse-search-tab,
#utbcourse-autocomplete {
  box-sizing: border-box;
  color: #555;
  cursor: pointer;
  display: inline-block;
  font-family: utb_textbold, Helvetica, Arial, Verdana, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  margin-right: 0;
  max-width: 100%;
  padding-bottom: 11px;
  padding-right: 2.5em;
  text-decoration: none;
  text-size-adjust: 100%;
  text-transform: uppercase;
  transition: color 0.25s;
  width: auto;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.utbcourse-dropdwn-btn.selected {
  color: #d73800;
  transition: color 0.25s;
}

.course-tabs {
  width: calc(100% - 56px);
}

.utbcourse-dropdwn-content,
#utbcourse-autocomplete ul {
  background-color: #fff;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
  display: none;
  margin-top: 0.5em;
  min-width: 160px;
  position: absolute;
  z-index: 9999;
}

#utbcourse-autocomplete ul {
  padding-left: 0;
}

.utbcourse-search-tab:hover .utbcourse-dropdwn-content,
.utbcourse-search-tab .utbcourse-dropdwn-content:hover {
  display: block;
}

.utbcourse-dropdwn-content a,
#utbcourse-autocomplete ul li {
  clear: both;
  color: #555;
  cursor: pointer;
  display: block;
  font-size: 1.5rem;
  padding: 9px 16px;
  text-align: left;
  text-decoration: none;
  transition: background 0.25s;
}

.utbcourse-dropdwn-content a:hover,
#utbcourse-autocomplete ul li:hover,
#utbcourse-autocomplete ul .ui-state-hover,
#utbcourse-autocomplete .ui-widget-content .ui-state-hover,
#utbcourse-autocomplete ul .ui-state-focus,
#utbcourse-autocomplete .ui-widget-content .ui-state-focus {
  background-color: #ecf0f5;
}

@media screen and (max-width: 767px) and (min-width: 0) {
  .course-tabs {
    width: 100%;
  }
}
